# Ogre::VertexData::HardwareAnimationData Struct Reference

Struct used to hold hardware morph / pose vertex data information. More...

`#include <OgreVertexIndexData.h>`

List of all members.

## Public Attributes

const VertexElement * | targetVertexElement
Real | parametric

## Detailed Description

Struct used to hold hardware morph / pose vertex data information.

Definition at line 93 of file OgreVertexIndexData.h.

## Member Data Documentation

Real Ogre::VertexData::HardwareAnimationData::parametric

Definition at line 96 of file OgreVertexIndexData.h.

const VertexElement* Ogre::VertexData::HardwareAnimationData::targetVertexElement

Definition at line 95 of file OgreVertexIndexData.h.

The documentation for this struct was generated from the following file:

- OgreVertexIndexData.h

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun May 8 2011 20:28:20